Show / Hide Table of Contents

# Struct SamuraiGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Gauge

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct SamuraiGauge

### Fields

| Improve this Doc View Source

#### Kaeshi

##### Declaration

    public KaeshiAction Kaeshi

##### Field Value

Type | Description
--- | ---
KaeshiAction |

| Improve this Doc View Source

#### Kenki

##### Declaration

    public byte Kenki

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### MeditationStacks

##### Declaration

    public byte MeditationStacks

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### SenFlags

##### Declaration

    public SenFlags SenFlags

##### Field Value

Type | Description
--- | ---
SenFlags |